homes:
  LeandroSw_:
    base:
      world: world
      x: -152.69538203561265
      y: 58.0
      z: -2.63193857791394
      yaw: 178.31259
      pitch: 17.251678
    esconderijo:
      world: world
      x: -81.35374332908223
      y: 53.0
      z: -15.675504092630106
      yaw: 13.654819
      pitch: 0.33643714
